1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

CM7 - update nicht möglich

Dieses Thema im Forum "Root / Hacking / Modding für Motorola Milestone" wurde erstellt von dawni, 05.08.2011.

  1. dawni, 05.08.2011 #1
    dawni

    dawni Threadstarter Junior Mitglied

    Beiträge:
    41
    Erhaltene Danke:
    1
    Registriert seit:
    13.01.2011
    Hi,

    ich habe schon x-Beiträge gelesen, bin aber dennoch nicht weiter gekommen. Ich versuche seit gestern mein Milestone auf cm7 nightly zu flashen - habe sbf geflashed, gewiped, per OR das nightly versucht raufzuspielen. Aber jedesmal wenn ich ins ROM Manager schaue, steht die veraltete Version drin, auch @Einstellung -> Mod-Version.

    Also habe ichs aufgegeben und wollte das cm7 nur mal updaten. Überall steht dass ichs nur laden brauche, zip-datei ins OR/updates ordner schieben und diese über OR nur ausführen brauche (mit oder ohne wiped). Habe ich beides gemacht - und das mehrmals hintereinander. Gestern und grad eben - aber der ROM Manager und in den Einstellungen steht immernoch die Version vom 04.06.11 obwohl ich die vom 03.08 raufgezogen und ausgeführt habe.

    Ich bin grad echt verzweifelt da ich nicht mehr weiss was ich noch in die google suche eingeben soll damit ich etwas finde was mich weiterbringt.

    Also falls jemand das Problem kennt, oder weiss was ich hier falsch gemacht hab - für jeden Lösungsansatz wär ich dankbar.

    lG,
    dawni
     
  2. k1l, 05.08.2011 #2
    k1l

    k1l Android-Lexikon

    Beiträge:
    1,317
    Erhaltene Danke:
    404
    Registriert seit:
    20.12.2009
    Tablet:
    HP Touchpad
    die nightlys sind halt nur nightlys, k.a. ob die jeweiligen leute da die angaben auch ändern.

    und welchen rom manager meinst du? clockwork mod etc gehen nicht bzw braucht man nicht. einfach eine aktuelle OR (androidiani 3.3) und dann dort das aktuellste cm RC13 samt gapps als update flashen.

    kommt denn ne fehlermeldung?
     
    dawni bedankt sich.
  3. dawni, 05.08.2011 #3
    dawni

    dawni Threadstarter Junior Mitglied

    Beiträge:
    41
    Erhaltene Danke:
    1
    Registriert seit:
    13.01.2011
    Ähm - den den man aus dem Market kriegt.

    Ok ich Trottel - hatte vorher die ganze Zeit mit der GOT Version versucht. Ich wusste nicht dass es daran liegen könnte bzw. dass man selbst auswählen dürfte womit man arbeitet. Hat geklappt - danke dir.
     

Diese Seite empfehlen